ScheduledJobNotFoundException (Hyperic HQ Plugin API)
Keywords: org.hyperic.hq.control.shared.ScheduledJobNotFoundException class

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hyperic HQ Plugin API v. 4.4.0.2
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hyperic.hq.control.shared
Class ScheduledJobNotFoundException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.hyperic.util.NestedException
                  org.hyperic.hq.common.ApplicationException
                      org.hyperic.hq.control.shared.ScheduledJobNotFoundException

All Implemented Interfaces:
  java.io.Serializable

    public class ScheduledJobNotFoundException

extends ApplicationException

Exception when scheduled jobs not found

See Also:
  Serialized Form

Field Summary

Fields inherited from class org.hyperic.util.NestedException
`_exception`

Constructor Summary
`ScheduledJobNotFoundException()` Default constructor
`ScheduledJobNotFoundException(java.lang.String s)`
`ScheduledJobNotFoundException(java.lang.String s, java.lang.Throwable t)`
`ScheduledJobNotFoundException(java.lang.Throwable t)`

Method Summary

Methods inherited from class org.hyperic.util.NestedException
`addException, getExceptionOfType`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ScheduledJobNotFoundException

    public ScheduledJobNotFoundException()

  Default constructor

### ScheduledJobNotFoundException

    public ScheduledJobNotFoundException(java.lang.String s)

Parameters:
  `s` - the error string

### ScheduledJobNotFoundException

    public ScheduledJobNotFoundException(java.lang.Throwable t)

Parameters:
  `t` - the nested exception

### ScheduledJobNotFoundException

    public ScheduledJobNotFoundException(java.lang.String s,
                                         java.lang.Throwable t)

Parameters:
  `s` - the error string
  `t` - the nested exception

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hyperic HQ Plugin API v. 4.4.0.2
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2006 Hyperic, Inc. support@hyperic.net, All Rights Reserved.